.media {
	width: 70%;
	height: auto;
	text-align: center;
	margin: 5rem auto;
	display: table;
	flex-direction: column;
	.box1 {
		// align-self: left;
        float: left;
        // color: white;
		box-shadow: 0 0 10px $primary;
		width: 50%;
		background-color: rgba($color: $black, $alpha: 0.6);
		padding: 3rem 5rem;
		border-radius: 1.6rem;
	}
    .box2 {
		// align-self: left;
        float: left;
        // color: white;
		box-shadow: 0 0 10px $primary;
		width: 50%;
		background-color: rgba($color: $black, $alpha: 0.6);
		padding: 3rem 5rem;
		border-radius: 1.6rem;
	}
	.box3 {
		// align-self: left;
		margin-top: 750px;
        float: center;
        // color: white;
		box-shadow: 0 0 10px $primary;
		width: 100%;
		background-color: rgba($color: $black, $alpha: 0.6);
		padding: 3rem 5rem;
		border-radius: 1.6rem;
	}
}